/* ==== TEXT AND LINKS ==== */

p
{
	margin:0px 0px 8px 0px;
	line-height: 135%
		
}


p.ingress
{
	font-size:110%;
	font-weight:800;
	margin:0px 0px 12px 0px;
}

p.linespacing
{
	line-height: 20px;
}

h1, .h1
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:200%;
	font-weight:500;
	line-height: 22px;
	/*margin:5px 0px 10px 0px;*/
}
.MapRightHeading h1
{
	
	line-height:110%;
	/*Minskat bottom från 100 till 10 för ändring utav faktarutans utseende 100722*/ 
	margin: 0px 0px 10px 0px;	/*top, right , bottom, left*/ 
	/*width:95%;*/
	/*float:left;*/
}





h1.MiddleNewsArea 
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:160%;
	font-weight:500;
	line-height:110%;
	margin: 0px 0px 10px 0px;		
}

h2, caption, .h2
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:150%;
	font-weight:normal;	
	line-height:110%;	/*091012 SCBMASV lagt in line-height. Utan syntes inte bokstäver så som j, g helt*/		
	margin:0px 0px 4px 0px;

	
}
/*Tillägg för ändring utav faktarutans utseende*/
.MapRightFirst
{
   font-family: Verdana, Arial;
   font-weight:100;
   font-size:110%;
   font-weight:bold; 
 }
 .MapRightFirst2
{
   font-family: Verdana, Arial;
   font-size:90%;
   font-weight:normal;
   margin-top:0px; 
 }
  .MapRightFirst2Smaller
{
    font-size:70%;
 
 }
 .bold
 {
     font-weight:bold;
  }
h2.Listheading
{
    font-size:110%;
    font-weight:bold;
   /*margin:0px 0px 4px 0px;*/ /*Avmarkeras för ändring utav faktaruta utseende 100722*/
}

h2.IndexPage
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:90%;
	font-weight:700;
	line-height:80%;
	margin:0px 0px 4px 0px;
}

h3, .h3
{
	font-size:110%;
	font-weight:bold;
	margin:0px 0px 0px 0px;
}
h4, .h4, .h5, .h6
{
	font-size:110%;
	font-weight:normal;
	font-style:italic;
	margin:0px 0px 4px 0px;		
}

.grey
{
	color:#9a9a9a;
}
.red
{
	color: #CC0000;
}
.center
{
    text-align:center;
}

.middle
{
	vertical-align:middle;
}
p.date
{
    color:#9a9a9a;
    margin-bottom:0px;
    margin-top:20px;
    font-size:100%;
}

p.StatSubjects
{
	line-height:180%;
}

h2.ListHeading
{
    /*font-family: Georgia, "Times New Roman", Times, serif;*/
    font-family:Verdana, Arial, sans-serif;
	font-size:100%;
    font-weight: bold;	
}

.BreadCrumbArrow
{
	color:#027db0;
	font-weight:800;
	font-size:90%;
	width: 5em;
	padding-left: 0.4em;
	padding-right: 0.4em;	
}

.GreenRightArrow
{
	color:#A3B439;
	font-weight:800;
	font-size:90%;
}

.BlueRightArrow
{
	color:#027db0;
	font-weight:800;
	font-size:90%;		
}

.GrayRightArrow
{
	color:#9d9d9d;
	font-weight:800;
	font-size:90%;		
}


.date
{
	font-size:80%;
	color:#666666;
}
.nowrap
{
	white-space:nowrap;
}
a:link
{
	font-family:Verdana, Arial, sans-serif;
	font-size:100%;
	font-weight:400;	
	color:#027db0;
	text-decoration:none;
}
p a:link
{
    text-decoration:underline;  
    font-weight:normal;  
}
p a:visited
{
	color: #2ba9bd;
    text-decoration:underline;
}
a:visited
{
    color: #2ba9bd;
    text-decoration:none;
}
a:visited.HeadingLink
{
text-decoration:none !important;
font-family: Georgia, "Times New Roman", Times, serif;
color:Black;
font-weight:normal; 
margin:0px 0px 4px 0px;
}


a:hover, a:active
{
    text-decoration: underline;   
}

a.slim
{
    font-weight:normal;
}

a.external
{
	background-image: url('/Pages/Images/externlank.gif');
	background-repeat:no-repeat;
	background-position:right;
	padding: 0 15px 0 0;
}

.PluppLink
{
	background-image:url('../bilder/css/LinkBullet.gif');
	background-repeat:no-repeat;
	background-position: 0em 0.21em;
	text-decoration:none !important;
	padding: 0 0 0 15px;
	font-weight:normal;
}
.PluppLinkStarpage
{
   padding: 0 0 0 0px; 
   background-image:url('');
}

a.HeadingLink
{
    text-decoration:none !important;
    font-family: Georgia, "Times New Roman", Times, serif;
    color:Black;
	font-weight:normal;				
	margin:0px 0px 4px 0px;
}

a:hover.HeadingLink 
{
    text-decoration:underline !important;
    color:#027db0;
}

hr
{
	border-top: solid 1px #DFDFDF;
	border-bottom: none;
	border-left: none;
	border-right: none;
	height: 1px;
	margin: 0 0 1em 0;

}

a.NoUnderline
{
	text-decoration:none !important;
}
a.BlackLink
{
    color:#000000;
}

a.NoBold
{
	font-weight:normal;
	font-size:100%;
}
a.bold
{
	font-weight:bold;	
}

.acronym
{
	/*background: transparent url('../images/link.gif') repeat-x left bottom;	*/
}

.leftfloat
{
	float: left;
	width: 50%;
}

.rightfloat
{
	float: right;
	width: 50%;
}
.leftfloattjugo
{
	float: left;
	width: 20%;
}
.rightfloatsjuttifem
{
	float: right;
	width: 75%;
}

.right
{
	float: right;
}
.left
{
   float:left;
}

.clear
{
	clear: both;
	height: 1px;
}

.line
{
	margin-top: 2em;
	margin-bottom: 3em;
}

ul
{
	margin: 0 0 1em 0;
	padding: 0;
	list-style-type: none;	
}

ul li
{
	padding-top: 0.3em;
	padding-left: 0.7em;
	padding-bottom: 0.3em;
	line-height: 135%;
	background-image: url('/Pages/Images/Arrow_Right_Blue.gif');
	background-position: 0em 0.75em;
	background-repeat: no-repeat;
}

ol
{
	margin: 0 0 1em 0;
	padding: 0;	
	list-style-type:decimal !important;
	list-style-position:inside;
}

ol li
{
	padding-top: 0.1em 0em 0.6em 0em;
	margin: 0 0 0 3em;
	line-height: 135%;
	list-style-position: outside;
}

.clean ul
{
    margin: 0;
    padding: 0;
}
.clean li
{
    padding-top: 0.3em;
	padding-left: 0;
	padding-bottom: 0.3em;
	line-height: 135%;
	background-image: none !important;
}

.newslist ul li 
{
	padding-top: 0.3em;
	padding-left: 0.7em;
	padding-bottom: 0.3em;
	line-height: 135%;
	background-image: url('../bilder/Arrow_Right_Blue.gif');
	background-position: 0em 0.75em;
	background-repeat: no-repeat;
	/*background-color:red;*/
	 text-align:left;
}
.newslist ul li.last 
{
     border-bottom:0px;
}
.newslist a
{
   padding-left: 0; 
   /*background-color:gray;*/
   margin-left:0;
   text-align:left;
}

.iconlinks
{
	list-style-type: none;
}

.iconlinks img
{
	display:block;
	float: left;
	margin-right: 0.8em;
	margin-top: -0.4em;
}

.iconlinks li
{
	display:block;
	float: left;
	margin-top: 10px;
	background-image: none;	
}

.iconlinks li a
{
	display: block;
	float: left;
	height: auto;
}
/* ===  Tabell och diagramlistning ====  */
.tablelist
{
	width:80%;
}
.tablelist li 
{ 
	border-bottom: solid 1px #DFDFDF;
	width:100%;
}
.tablelist li a
{
	text-decoration:none;
}
.subheadingtablelist
{
	margin-top: 100px;
}
.subheadingtablelist li 
{ 
	margin-left:0px;
	padding-left:0px;
	border-bottom: solid 1px #DFDFDF;
	width:97%;
}
.subheadingtablelist li a
{
	text-decoration:none;
}

.Expanded {  background-image: url('/Pages/Images/Collapse.gif');  margin-top:10px; background-position: 0.5em 0.4em; border-bottom: none !important;}
.Expanded a { padding-left:15px; padding-bottom:8px;  color:#027db0;}
.Collapsed { background-image: url('/Pages/Images/Expand.gif'); margin-top:10px; background-position: 0.5em 0.4em; border-bottom: none !important;}
.Collapsed a { padding-left:15px; padding-bottom:12px; color:#027db0; }

.tablelistlink
{
	float:right; 
	margin-right:30px;
	margin-bottom:20px;
}

.ProductTables h3
{
	padding-bottom:8px;
}
/*==== Text med bakgrundsikon =======*/
.tableandchartlist{background-image: url('/Pages/Images/Icons/tablelist.gif'); background-repeat:no-repeat; background-position: 0em 0em; line-height:1.5em; padding: 0px 0px 6px 20px;}
.excel{ background-image: url('/Pages/Images/Icons/excel.gif'); background-repeat:no-repeat; background-position: 0em 0em; padding: 2px 0px 2px 20px;}
.comment{ background-image: url('/Pages/Images/Icons/kommentar.gif'); background-repeat:no-repeat; background-position: 0em 0em; padding: 2px 0px 2px 20px;}
.download{ background-image: url('/Pages/Images/Icons/laddaner.gif'); background-repeat:no-repeat; background-position: 0em 0em; padding: 2px 0px 2px 20px;}
.metaplus{ background-image: url('/Pages/Images/Icons/kommentar.gif'); background-repeat:no-repeat; background-position: 0em 0em; padding: 2px 0px 2px 20px; }
.ssd{ background-image: url('/Pages/Images/Icons/ssd.gif'); background-repeat:no-repeat; background-position: 0em 0em; padding: 20px 0px 30px 40px; line-height:3em; }

/**Startsidan för karta**/

p.StartTextMap
{
    margin-right:37px; 
    
}

.StartTextSecondLevel
{
    margin-top:20px;
    }
    
.GrayFontColor
{
    color:#999999;
 
}
